Package Versions for KOS 1.2.0 (basic toolchain)

If you have any questions on programming, this is the place to ask them, whether you're a newbie or an experienced programmer. Discussion on programming in general is also welcome. We will help you with programming homework, but we will not do your work for you! Any porting requests must be made in Developmental Ideas.
Post Reply
EvilSporkMan
God Of All Things Sporkish
God Of All Things Sporkish
Posts: 755
Joined: Sat Feb 16, 2002 1:04 pm
Location: Somewhere over the cuckoo's nest
Has liked: 0
Been liked: 0
Contact:

Package Versions for KOS 1.2.0 (basic toolchain)

Post by EvilSporkMan » Fri Apr 09, 2004 10:06 pm

What versions of binutils, gcc, and newlib should I be using with KOS 1.2.0?
You can go anywhere you want if you look serious and carry a clipboard.
Viktor
DC Developer
DC Developer
Posts: 30
Joined: Sun Nov 04, 2001 4:47 am
Location: Stockholm, Sweden
Has liked: 0
Been liked: 0
Contact:

Post by Viktor » Sat Apr 10, 2004 3:28 am

Here is what I use,

GCC 3.0.4
Newlib 1.9.0
binutils 2.11.2

/Viktor
Viktor
DC Developer
DC Developer
Posts: 30
Joined: Sun Nov 04, 2001 4:47 am
Location: Stockholm, Sweden
Has liked: 0
Been liked: 0
Contact:

Post by Viktor » Sat Apr 10, 2004 3:28 am

Replay...
Post Reply